pike8.0_8.0.498-1build1_all.deb


Advertisement

Description

pike8.0 - Recommended metapackage for Pike 8.0

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Ubuntu Universe i386
Package filename pike8.0_8.0.498-1build1_all.deb
Package name pike8.0
Package version 8.0.498
Package release 1build1
Package architecture all
Package type deb
Category universe/interpreters
Homepage http://pike.lysator.liu.se/
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 11.52 KB
Installed size 76.00 KB
This is a metapackage which depends upon several other Pike
packages that together make up the recommended Pike installation.
If you want to install every packaged component of the Pike
distribution, please install the pike8.0-full package.
If you want to remove several components this package depends
upon, you can purge this package without worrying about the
functionality loss in Pike and then remove the packages you
don't need on your system.
Pike is an interpreted programming language, for more information
see the description of the pike8.0-core package.

Alternatives

Package Version Architecture Repository
pike8.0_8.0.498-1build1_all.deb 8.0.498 all Ubuntu Universe
pike8.0 - - -

Requires

Name Value
pike8.0-core >= 8.0.498-1build1
pike8.0-gdbm >= 8.0.498-1build1
pike8.0-image >= 8.0.498-1build1
pike8.0-pcre >= 8.0.498-1build1

Download

Type URL
Mirror archive.ubuntu.com
Binary Package pike8.0_8.0.498-1build1_all.deb
Source Package pike8.0

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install pike8.0 deb package:
    # sudo apt-get install pike8.0

Files

Path
/usr/share/doc/pike8.0/CHANGES.gz
/usr/share/doc/pike8.0/NEWS.Debian.gz
/usr/share/doc/pike8.0/changelog.Debian.gz
/usr/share/doc/pike8.0/copyright

Changelog

2018-02-02 - Gianfranco Costamagna <locutusofborg@debian.org>
pike8.0 (8.0.498-1build1) bionic; urgency=medium
* Rebuild against new libgdbm5.
2017-11-12 - Magnus Holmgren <holmgren@debian.org>
pike8.0 (8.0.498-1) unstable; urgency=low
* New upstream stable release.
* Replace Priority: extra with Priority: optional.
* Make the module dumping trigger "noawait", as Lintian suggests is the
right thing for packages that use the trigger to compile a form of
cache.
* Bump Standards-Version to 4.1.1.
2017-07-26 - Magnus Holmgren <holmgren@debian.org>
pike8.0 (8.0.438-1) unstable; urgency=low
* New upstream stable release.
2017-01-15 - Magnus Holmgren <holmgren@debian.org>
pike8.0 (8.0.388-2) unstable; urgency=low
* Run src/run_autoconfig before compiling and run configure in a
separate target; don't patch configure scripts, only their
configure.in sources. Also refresh patches and augment some
descriptions. This also avoids problems with configure complaining
about being last changed in the future when it was in fact last
changed right now.
2017-01-10 - Magnus Holmgren <holmgren@debian.org>
pike8.0 (8.0.388-1) unstable; urgency=low
* New upstream stable release.
* debian/watch: stop looking for beta versions.
2016-12-18 - Magnus Holmgren <holmgren@debian.org>
pike8.0 (8.0.370-1) unstable; urgency=low
* New upstream stable release.
* debian/rules fixes: Add build-indep as a prerequisite of the build
target now that autobuilders use build-arch; declare build-indep and
build-arch phony; various cleanup.
2016-11-22 - Magnus Holmgren <holmgren@debian.org>
pike8.0 (8.0.358-1) unstable; urgency=low
* New upstream stable release.
* Drop autodoc.patch; fully incorporated upstream.
* Build-Depend on default-libmysqlclient-dev instead of
libmysqlclient-dev.
* Switch to Debhelper compat level 9.
* Build against libkrb5-dev instead of heimdal-dev (Closes: #845146).
* dont_disable_debug_symbols.patch (new): Leave debug symbol and
optimization flags alone when building GL and GTK2 modules.
2016-07-29 - Magnus Holmgren <holmgren@debian.org>
pike8.0 (8.0.276-1) unstable; urgency=low
* New upstream stable release.
* autodoc.patch: incorporated upstream except for one hunk.
* Bump Standards-Version to 3.9.8.
2016-05-30 - Magnus Holmgren <holmgren@debian.org>
pike8.0 (8.0.240-1) unstable; urgency=low
* New upstream stable release.
* autodoc.patch (new): Fix typos in inline documentation that broke some
of it.
2016-03-26 - Magnus Holmgren <holmgren@debian.org>
pike8.0 (8.0.182-1) unstable; urgency=low
* New upstream stable release.
* Remove unnecessary files from the tzdata directory of the Calendar
module.
* Remove execute permission from .h files.
* Bump Standards-Version to 3.9.7.

See Also

Package Description
pikopixel.app_1.0-b9b-1_i386.deb Pixel-art editor
piler_0~20140707-1build1_i386.deb genomic repeat analysis
pilot-link_0.12.5-dfsg-2build2_i386.deb tools to communicate with a PalmOS PDA
pilot_2.21+dfsg1-1build1_i386.deb Simple file browser from Alpine, a text-based email client
pim-data-exporter_17.12.3-0ubuntu1_i386.deb back up and archive PIM data
pim-sieve-editor_17.12.3-0ubuntu1_i386.deb IMAP Sieve filter editor
pimd_2.3.2-2_i386.deb multicast routing daemon (PIMv2)
pinball-data_0.3.1-14_all.deb Data files for the Emilia Pinball Emulator
pinball-dev_0.3.1-14_i386.deb Development files for the Emilia Pinball Emulator
pinball_0.3.1-14_i386.deb Emilia Pinball Emulator
pinentry-fltk_1.1.0-1_i386.deb FLTK-based PIN or pass-phrase entry dialog for GnuPG
pinentry-gtk2_1.1.0-1_i386.deb GTK+-2-based PIN or pass-phrase entry dialog for GnuPG
pinentry-qt4_1.1.0-1_all.deb Qt-based PIN or pass-phrase entry dialog for GnuPG (transitional dummy package)
pinentry-qt_1.1.0-1_i386.deb Qt-based PIN or pass-phrase entry dialog for GnuPG
pinentry-tty_1.1.0-1_i386.deb minimal dumb-terminal PIN or pass-phrase entry for GnuPG
Advertisement
Advertisement